[
  {
    "text": "Расскажите про свою самую любимую игрушку"
  },
  {
    "text": "Назовите 20 слов на букву Ч"
  },
  {
    "text": "Без слов изобразите то, чем приходится заниматься на работе, чтобы присутствующие угадали."
  },
  {
    "text": "Изобразите 5 видов спорта так, чтобы присутствующие смогли их назвать."
  },
  {
    "text": "Выполните приседания (10 раз), положив на голову книгу."
  },
  {
    "text": "Посчитайте любую считалку, на ком она остановится, должен выпить с тобой"
  },
  {
    "text": "Попросите каждого игрока по очереди назвать слово и придумать к нему рифму"
  },
  {
    "text": "Назовите 5 грузинских вин"
  },
  {
    "text": "Изобразите кота, которому страшно, но любопытно "
  },
  {
    "text": "Сделайте необычный подарок игроку с максимальным количеством очков, не выходя из комнаты"
  },
  {
    "text": "Нарисуйте или приклейте милые усики "
  },
  {
    "text": "Изобразите иностранца. Говорите на любом языке, можно даже на собственном."
  },
  {
    "text": "Расскажите плохой анекдот"
  },
  {
    "text": "Опишите свою работу тремя словами"
  },
  {
    "text": "Распознайте на ощупь 5 разных предметов с завязанными глазами, конечно же."
  },
  {
    "text": "Подпрыгните 10 раз, каждый раз произнося \"индейка\"."
  },
  {
    "text": "Расскажите стих, в котором будет ваше имя."
  },
  {
    "text": "Изобразите свой любимый фрукт без слов."
  },
  {
    "text": "Расскажите мини-историю о забавных приключениях вашей левой руки."
  },
  {
    "text": "Придумайте себе псевдоним и откликайтесь только на него следующие 5 минут."
  },
  {
    "text": "Изобразите муравья, который нашел огромную еду."
  },
  {
    "text": "Нарисуйте свой знак зодиака, чтобы остальные игроки отгадали."
  },
  {
    "text": "Подпевайте любимой песне, заменяя слова на \"ля-ля-ля\"."
  },
  {
    "text": "Играйте в невидимую гитару и исполняйте короткую мелодию."
  },
  {
    "text": "Представьте, что вы робот, и произнесите что-то с использованием роботизированного голоса."
  },
  {
    "text": "Изобразите свой страх перед любым предметом в комнате."
  },
  {
    "text": "Постарайтесь нарисовать свою любимую песню."
  },
  {
    "text": "Изобразите смешное животное, которого нет в реальном мире."
  },
  {
    "text": "Перевоплотитесь в своего любимого персонажа книги или фильма и представьтесь."
  },
  {
    "text": "Назовите алфавит задом наперед."
  },
  {
    "text": "Спойте отрывок из любимой детской песни."
  },
  {
    "text": "Изобразите, что вы танцуете на льду, не поднимаясь с места."
  },
  {
    "text": "Постарайтесь сказать \"индейка\" наоборот."
  },
  {
    "text": "Расскажите короткую историю, используя только по три слова в каждом предложении."
  },
  {
    "text": "Играйте в 'испорченный телефон': прошепчите любую фразу первому человеку, а затем посмотрите, как она изменится по цепочке."
  },
  {
    "text": "Назовите пять стран, начинающихся на букву \"И\"."
  },
  {
    "text": "Переведите любое слово на вымышленный язык и объясните его значение."
  },
  {
    "text": "Представьте, что вы новый супергерой с уникальной способностью, и расскажите о ней."
  },
  {
    "text": "Издайте звук, который в вашем представлении соответствует слову 'веселье'."
  },
  {
    "text": "Расскажите короткую историю о приключениях своей тапочки."
  },
  {
    "text": "Изобразите смешное лицо и попросите остальных угадать эмоцию."
  },
  {
    "text": "Придумайте по одному положительному качества для каждого игрока."
  },
  {
    "text": "Представьте, что вы ведущий радиошоу и сделайте короткую передачу на любую тему."
  },
  {
    "text": "Постарайтесь сделать звуковое подражание своего любимого животного."
  },
  {
    "text": "Расскажите короткую историю о приключениях своего домашнего растения."
  },
  {
    "text": "Представьтесь как профессиональный критик и дайте короткий обзор своего дня."
  },
  {
    "text": "Представьте, что вы находитесь на красной дорожке, и вы - главная звезда. Пройдитесь по комнате с гордой осанкой."
  },
  {
    "text": "Играйте в \"замедленное движение\": выполните простую задачу (например, открытие двери) медленно и торжественно."
},
{
  "text": "Говорите как пират в течение пяти минут."
},
{
  "text": "Возьмите на себя роль человеческой статуи и замрите в забавной позе на пять минут."
},
{
  "text": "Рассказать скороговорку без запинок, если запнулся, то начать заново."
},
{
  "text": "Нарисовать монобровь."
},
{
  "text": "Выпить или съесть что-то, не используя руки."
},
{
  "text": "Дотянуться языком до носа."
},
{
  "text": "Вылакать стаканчик сока или молока из блюдца."
},
{
  "text": "Набить рот чем-то вкусненьким и произнести 5 раз фразу \"толстощекий вкуснооежка\"."
  }
]